Subject: RE:Order Number D23C0904DF #Ref 20231214003115024
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 14 Dec 2023 09:51:37 -0800

Hello Monica-

Thank you for your email. Your other packages are still in transit. Please allow 5-8 business days for FedEx ground delivery.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I've only received two items of the six I ordered (See below).  And I can't find any information about the rest of the order.  Please advise.

Monica Medina

Date: Sat, Dec 9, 2023 at 1:34 PM
Subject: Confirmation - Order Number D23C0904DF
To:  <[email-masked]>

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Thank you for your order medinaolds !Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790  (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).If you want to exchange or return your product(s), please see our Return Policy.If you want more information, please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date: 12/09/2023|Order #: D23C0904DFShipping Address:Monica Medina1466 Estuary WayOxnard, CA, [email-masked] Method:Free Shipping ItemsRegular Price:$707.58Discount:-$417.64Coupon:-$0.00Sales Tax:$29.72Shipping Fee:$0.00Require Signature:$0.00Order Total:$319.66Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$319.66 Cloud Soft Overfilled Plush Waterproof Mattress PadMadison ParkSIZE:Full  COLOR:WhiteQTY:1TOTAL:$47.99Cloud Soft Overfilled Plush Waterproof Mattress PadMadison ParkSIZE:Queen  COLOR:WhiteQTY:1TOTAL:$52.99Oversized Cotton Flannel 4 Piece Sheet SetBeautyrestSIZE:Queen  COLOR:Grey WindowpaneQTY:1TOTAL:$55.99Microfiber Embroidered 4 PC Sheet SetMadison ParkSIZE:Full  COLOR:Blue BlossomQTY:1TOTAL:$32.99Microfiber Embroidered 4 PC Sheet SetMadison ParkSIZE:Queen  COLOR:Taupe GeoQTY:1TOTAL:$34.99Micro Fleece Sheet SetTrue North by Sleep PhilosophySIZE:Queen  COLOR:Grey GeoQTY:1TOTAL:$64.99

550 Northport Parkway
Port Wentworth, GA 31407 USA

Manage Profile & Unsubscribe

©2022 Designer Living Inc.